.notifications {
    position: fixed;
    top: 30px;
    right: 30px;
    width: 300px;
    z-index: 99999;
}

.notify {
    background: white;
    font-size: .9rem;
    border-radius: 3px;
    overflow: hidden;
    width: 300px;
    transition: .3s;
    box-shadow: 1px 1px 3px rgba(64, 98, 224, 0.15);
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
    padding: 5px;
    line-height: .9rem;
}

.icon {
    font-size: 2rem;
    line-height: 1rem;
}

.success .icon {
    color: var(--primary);
}

.error .icon {
    color: var(--red);
}

.info .icon {
    color: var(--yellow);
}

.notify .text {
    margin-left: 10px;
    margin-right: 10px;
}

.title {
    text-transform: uppercase;
    color: var(--grey);
}

.dismiss {
    cursor: pointer;
    margin-left: auto;
    margin-bottom: auto;
}